/*COLORES*/

:root{
    --naranja: #faa832;
    --negro: #111;
}

body{
    font-family: 'Montserrat', sans-serif;
    /*font-family: 'Roboto', sans-serif;
    font-family: 'Oswald', sans-serif;*/
}

/*HEADER*/

a#brand {
    height: 70px;
    display: flex;
    align-items: center;
}

#brand img{
    max-width: 35%;
}

/*NAV*/

div#wrapperMenu {
    background: white;
}

.color-nav{
    background-color: #fff;
}


.navbar{
    margin-bottom: 0px;
}


.nav>li:hover{
    background-color: #eee;
    border-radius: 10px 10px 0px 0px;
    transition: all .3s;
}

.nav>li>a{
    color: #111;
    text-transform: uppercase;
    font-weight: 600;
}

@media(min-width:1000px){
    #navMobile{
        float: right;
    }

}

#navMobile .nav>li{
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 2px;
    transition: border-bottom .1s ease-in-out ;
}

#navMobile .nav>li:hover{
    border-bottom: 3px solid var(--naranja);
}

@media (min-width: 768px){
    .navbar-nav {
       
        margin-top: 10px;
    }
}


/*SLIDE*/

.carousel-control.left,
.carousel-control.right{
    background-image: none!important;
    margin-top: 5%;
}

.titulo-separador{
    margin: 20px 0px;
    color: var(--naranja);
}

.titulo-separador span{
    color: var(--negro);
}

.shadow{
    transition: all .2s ease-in-out;
}

.shadow:hover {
    box-shadow: #111 0px 8px, #faa832 0px 10px;
    -webkit-transform: translateX(-3px);
    transform: translateY(-5px);
   

}

/*FOOTER*/

footer{
    padding: 20px 0px;
    background-color: var(--negro);
    color: #fff;
}

footer a, footer a:hover, footer a:visited {
    text-decoration: none;
    color: #fff;
}

.logo-footer img{
    width: 40%;
    border-radius: 100%;
    margin-bottom: 10px;
}

@media(min-width: 900px){
    .footer-row{
        display: flex;
        align-items: center;
    }
}

.info-footer i{
    color: var(--naranja);
}

/*HEADING*/

body.viajes_medida .heading-img::before,
body.contactenos .heading-img::before,
body#texto-7 .heading-img::before{
    content: "";
    display: flex;
    height: 440px;
    background: rgb(62 62 62 / 50%);
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    color: #fff !important;
    font-size: 36px;
    letter-spacing: 2px;
    font-weight: 700;
    text-shadow: 0 2px 5px #1c1c1c;
    text-transform: uppercase;
    background-blend-mode: overlay;
    background-size: cover;
    background-position: center;
}

body.viajes_medida .heading-img::before {
    content: "VIAJES A MEDIDA";
    background-image: url(../images/viajes_medida.jpeg);
    height: 300px;
    width: 100%;
    background-position: center;
}

body.contactenos .heading-img::before {
    content: "CONTACTO";
    background-image: url(../images/contact.jpg);
    height: 300px;
    width: 100%;
    background-position: center;
}

body#texto-7 .heading-img::before {
    content: "QUIENES SOMOS";
    background-image: url(../images/quienes_somos.jpg);
    height: 300px;
    width: 100%;
    background-position: center;
}

body.viajes_medida .page-header h2, 
body.contactenos .page-header h2,
body.texto .page-header h2{
    display: none;
}

.panel-default>.panel-heading{
    background-color: #c4c4c4;
}



.btn-default{
    color: #333;
    background-color: #c4c4c4;
    
}

.btn-default:hover {
    color: #fff;
    background-color: var(--negro);
    transition: all .3s ease-in-out;
}

.btn-block {
    background-color: var(--naranja);
}



/*RESPONSIVE*/

@media(max-width:600px){
  
    
    .home-banner{
        
        height: 100px!important;
    }
}

.jumbotron-categoria{
    padding: 95px 0 20px!important;
}

.jumbotron-categoria h1 {
    text-align: center;
    text-transform: uppercase;
}

.agencia-buscar form{
    margin-top: 20px;
}

#container aside{
    margin-top: 45px;
}

/*AEREOS*/

#motor_buscador{
    /*margin-top: 11%!important;*/
}

#wb_motor{
    background-color: #ffffff!important;
    color: #111!important;
}


/*** TIPOGRAFIA RESULTADOS ***/

/*body.agencia-buscar form {
    font-family: 'Roboto', sans-serif!important;
}

.ficha-producto {
    font-family: 'Roboto', sans-serif!important;
}

.panel-buscador {
    font-family: 'Roboto', sans-serif!important;
}*/

/*** AJUSTES RESULTADOS ***/

body.agencia-buscar .resultado .col-xs-12.col-sm-8.col-sm-offset-4 .panel-heading {
    padding: 10px 15px;
}

div#fichaPaquete .page-header h1 {
    margin-top: 40px;
}

div#fichaPaquete .btn-block {
    border-radius: 10px;
    border: none;
    color: #fff;
    font-weight: 700;
}

/*** AJUSTES PAQUETES MANUAL ***/

body.agencia-buscar .resultado .panel-body {
    padding: 20px 20px 20px 15px!important;
}
.panel.resultado .label-destacado {
    text-shadow: none!important;
    font-size: 15px!important;
    width: 120px;
}
.container-agencia .ficha-producto #descripcion ul li span,
.container-agencia .ficha-producto #descripcion p span {
    font-family: 'Montserrat'!important;
}
.container-agencia .ficha-producto #salidas span {
    font-size: 14px!important;
}